name: unordered-containers
version: 0.2.10.0
id: unordered-containers-0.2.10.0-KQjsr7xKC1WHxfEOZ1c65w
key: unordered-containers-0.2.10.0-KQjsr7xKC1WHxfEOZ1c65w
license: BSD-3-Clause
copyright: 2010-2014 Johan Tibell
           2010 Edward Z. Yang
maintainer: johan.tibell@gmail.com
author: Johan Tibell
homepage: https://github.com/tibbe/unordered-containers
synopsis: Efficient hashing-based container types
description:
    Efficient hashing-based container types.  The containers have been
    optimized for performance critical use, both in terms of large data
    quantities and high speed.
    .
    The declared cost of each operation is either worst-case or
    amortized, but remains valid even if structures are shared.
category: Data
abi: 97d1098c0a81c0ab72736443aaea5240
exposed: True
exposed-modules:
    Data.HashMap.Lazy Data.HashMap.Strict Data.HashSet
hidden-modules: Data.HashMap.Array Data.HashMap.Base
                Data.HashMap.Strict.Base Data.HashMap.List Data.HashMap.Unsafe
                Data.HashMap.UnsafeShift Data.HashSet.Base
import-dirs: /usr/local/lib/ghc/unordered-containers-0.2.10.0
library-dirs: /usr/local/lib/ghc/unordered-containers-0.2.10.0
dynamic-library-dirs: /usr/local/lib/ghc/unordered-containers-0.2.10.0
data-dir: /usr/local/share/hs-unordered-containers-0.2.10.0
hs-libraries: HSunordered-containers-0.2.10.0-KQjsr7xKC1WHxfEOZ1c65w
depends:
    base-4.12.0.0 deepseq-1.4.4.0
    hashable-1.2.7.0-CWI8VZuQTAYWIQTQQtqCV
haddock-interfaces: /usr/local/share/doc/hs-unordered-containers-0.2.10.0/html/unordered-containers.haddock
haddock-html: /usr/local/share/doc/hs-unordered-containers-0.2.10.0/html
